
Figure - Bug #118312
【IOVDEV-30639】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在连接蓝牙耳机播放音
乐的情况下，第三方音乐和本地音乐来回切换，控制中心显示播放的音乐与耳机内播放音乐的不一致
2023-05-27 17:47 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230525 17：49

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.连接蓝牙耳机

2.点击本地音乐文件夹，播放音乐

3.打开QQ音乐，点击在线音乐播放

【实际结果】

1.蓝牙耳机里输出的音乐可以正常切换过来，但控制中心显示的播放音乐与实际播放音乐不一致

【期望结果】

1.本地播放的音乐图纸播放，QQ音乐播放的音乐正常切换过来，控制中心正确显示当前播放的音乐

【备注】：

第157次开机

蓝牙设备型号：安卓蓝牙耳机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/yzjIzzayA5U%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118305: 【IOVDEV-30835】【内部】【VC1】... CLOSED 2023-05-27

History

#1 - 2023-05-27 17:48 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118312/LOG
https://ofs.human-horizons.com/#/download/index/yzjIzzayA5U%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118312/LOG


#2 - 2023-05-27 17:57 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-30639】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在连接蓝牙耳机播放音乐的情况下，第三方音

乐和本地音乐来回切换，控制中心显示播放的音乐与耳机内播放音乐的不一致� 8 之 72 上一问题'IOVDEV-29957' 下个问题'IOVDEV-30652' 返回到搜索 to 

【IOVDEV-30639】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在连接蓝牙耳机播放音乐的情况下，第三方音乐和本地音乐来回切

换，控制中心显示播放的音乐与耳机内播放音乐的不一致

#3 - 2023-05-29 14:26 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

■ Current conclusion

与 118305 问题原因一致，统一在票 118305 跟进。

#4 - 2023-06-02 19:57 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-06-02 19:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-02 19:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
